@charset "utf-8";

/* header start */
@media only screen and (max-width: 1100px) {
.header .btn {
	margin-left: 32px;
	width: 172px;
}
.menu .search {
	width: 172px;
}
.menu {
	padding-right: 204px;
}
.menu .links, .menu .links .sub {
	font-size: 15px;
}
}

@media only screen and (max-width: 1010px) {
.header .top {
	height: 100px;
}
.menu .links, .menu .links .sub {
	font-size: 14px;
}
.menu .links .sub.wide .img {
	height: 70px;
	line-height: 70px;
}
/*edited 24.10.18 start*/

.top-gallery .text {
	padding-top: 180px;
}
.top-gallery .slick-list, .top-gallery .slick-track, .top-gallery .el {
	height: 600px;
}
.top-gallery .in {
	padding: 32px 32px;
}
.top-gallery .pic {
	display: none;
	visibility: hidden;
}
.top-gallery .h1 {
	margin-right: 0;
}
.top-gallery .img .cover {
	display: none;
}
.top-gallery .img .bg:after {
	opacity: 0.25;
}/*edited 24.10.18 end*/
}

@media only screen and (min-width: 891px) {
.menu .links .sub {
	height: auto!important;
	display: block!important;
	overflow: visible!important;
}
}

@media only screen and (max-width: 890px) {
.slogan {
	display: none;
}
.menu {
	position: static;
	padding-right: 0;
	border-bottom-color: transparent;
}
.menu .links {
	position: fixed;
	top: 0;
	left: 0;
	width: 288px;
	height: 100%;
	z-index: 100;
	color: #000;
	background: #fff;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	overflow: hidden;
	overflow-y: auto;
	padding: 40px;
	-webkit-transform: translate3d(-288px, 0, 0);
	transform: translate3d(-288px, 0, 0);
}
.menu .links > li > a:hover, .menu .links > li > .active, .menu .links > li.hover > .toggle {
	color: #009a9d!important;
}
.menu.open-menu .links {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.35);
}
.menu .links > li > *:first-child:before {
	display: none;
}
.menu .links > li > .toggle:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-left-color: transparent;
	border-right-color: transparent;
	position: relative;
	top: -1px;
	left: 10px;
	-webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.menu .links > li.open > .toggle:after {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.menu .links .sub {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	margin: 0;
	padding: 0;
	background: none;
	-webkit-transform: scale(1);
	transform: scale(1);
	box-shadow: none;
	font-weight: normal;
	text-transform: none;
	display: none;
	-webkit-transition: none;
	transition: none;
}
.menu .links .sub ul, .menu .links .sub.wide ul {
	padding: 0 0 24px 24px;
}
.menu .links .sub ul li, .menu .links .sub.wide ul > li {
	margin: 8px 0 0 0;
	padding: 0;
}
.menu .links .sub.wide .text {
	min-height: 0;
}
.menu .links .sub.wide ul {
	display: block;
}
.menu .links .sub.wide ul > li {
	width: auto;
	border: 0;
	padding: 0;
}
.menu .links .sub.wide ul > li ul, .menu .links .sub.wide .img {
	display: none;
}
.menu .links .sub a {
	white-space: normal;
}
.menu .toggle-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	top: 90px;
	left: 32px;
	z-index: 101;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.menu.open-menu .toggle-menu {
	position: fixed;
	top: 0;
	left: 255px;
}
.menu.open-menu .toggle-menu .text {
	-webkit-transform: scale(0);
	transform: scale(0);
	background: none!important;
}
.menu.open-menu .toggle-menu > * {
	background: #000!important;
}
.menu.open-menu .toggle-menu .pos2 {
	opacity: 0;
}
.menu.open-menu .toggle-menu .pos1 {
	-webkit-transform: translate3d(0, 6px, 0) rotate(-135deg);
	transform: translate3d(0, 6px, 0) rotate(-135deg);
}
.menu.open-menu .toggle-menu .pos3 {
	-webkit-transform: translate3d(0, -6px, 0) rotate(135deg);
	transform: translate3d(0, -6px, 0) rotate(135deg);
}
.menu .search {
	position: relative;
	margin-left: auto;
	margin-right: -32px;
}
.menu .search, .menu.open-search .search {
	width: calc(50% + 32px)!important;
}
.menu .search .close {
	display: none;
}
.menu .search input {
	padding-right: 10px;
}
.checks > * {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
}

@media only screen and (max-width: 660px) {
.header .link-cart .text {
	display: none;
}
.header .link-cart a {
	display: block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	margin: 0 -7px;
}
.header .link-cart .pic {
	margin: 0 6px;
	opacity: 1!important;
}
}

@media only screen and (max-width: 566px) {
.header .btn {
	display: none;
}
}

@media only screen and (max-width: 510px) {
.menu {
	padding-right: 0;
}
.header .btn {
	display: none;
}
}

@media only screen and (max-width: 450px) {
.header .logo img {
	width: 200px;
}
/*edited 24.10.18 start*/

.top-gallery {
	height: 250px;
}
.top-gallery .slick-list, .top-gallery .slick-track, .top-gallery .el {
	height: 470px;
}
.top-gallery .slick-dots {
	margin-top: 400px;
}
.top-gallery .slick-arrow {
	top: 270px;
}
.top-gallery .text {
	padding-top: 150px;
}
.top-gallery .in {
	height: 180px;
    padding: 16px;
    opacity: 0.7;
    margin-top: 9%;
}
.top-gallery .h1 {
	font-size: 18px;
}
.top-gallery .slick-arrow {
	margin: -16px 0;
	width: 32px;
	height: 32px;
}
/*edited 24.10.18 end*/

}

/* header end */

/*footer start*/
@media only screen and (max-width: 600px) {
.footer .container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	min-height: 0;
}
.footer .soc {
	margin-top: 10px;
}
}

/*footer end*/

/*content start*/

@media only screen and (max-width: 1244px) {
.item-head .text {
	width: calc(50% - 32px);
}
}

@media only screen and (max-width: 1000px) {
.mainblock {
	padding-left: 32px;
	padding-right: 32px;
	margin-left: -32px;
	margin-right: -32px;
}
.image {
	margin-left: -32px;
	margin-right: 32px;
	margin-bottom: 24px;
}
.inner-slider .slick-list, .index-slider .slick-list {
	margin: 0 -32px;
	padding: 0;
}
.inner-slider .el, .index-slider .el {
	padding-left: 32px;
	padding-right: 32px;
}
.index-slider {
	padding-left: 32px;
	padding-right: 32px;
}
.slider-catalog .lines-wrap {
	margin-left: -32px;
	margin-right: -32px;
}
.slider-catalog .lines-wrap .lines > *:first-child {
	display: none;
}
.slider-catalog .slick-arrow {
	right: 32px;
}
.article-wide {
	padding-right: 32px;
	padding-left: 32px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.article-wide .img {
	margin-top: 7px;
}
.article-wide .text {
	width: calc(100% - 160px - 32px);
}
.load-more {
	margin-top: 32px;
}
.descr, .catalog {
	margin-left: -32px;
	margin-right: -32px;
}
.descr .l, .link-catalog .toggle, .link-catalog .in {
	padding-left: 32px;
	padding-right: 32px;
}
.descr .l {
	width: 66.666%;
}
.descr .r {
	width: 33.333%;
}
.catalog .el {
	width: 33.333%;
}
.index-grid {
	margin-left: -32px;
	margin-right: -32px;
}
.index-grid .col {
	width: 50%;
}
.index-grid .tab-order1 {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.index-grid .tab-order2 {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.index-grid .tab-order3 {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}
.index-grid .tab-order4 {
	-webkit-box-ordinal-group: 5;
	-ms-flex-order: 4;
	order: 4;
}
.index-grid .tab-order5 {
	-webkit-box-ordinal-group: 6;
	-ms-flex-order: 5;
	order: 5;
}
.index-grid .tab-order6 {
	-webkit-box-ordinal-group: 7;
	-ms-flex-order: 6;
	order: 6;
}
.index-grid .col.tab-wide {
	width: 100%;
}
.item-head, .item-descr {
	padding-top: 32px;
	padding-bottom: 32px;
}
.item-head .photo {
	width: 33.333%;
	margin-top: 40px;
}
.item-head .text {
	width: calc(66.666% - 32px);
}
.tabs {
	margin-left: -34px;
	margin-right: -34px;
}
.adding .pop {
	margin-left: -32px;
	margin-right: -32px;
}
.adding .pop .ind {
	padding: 32px;
}
.article-mini2 .img {
	margin-left: -16px;
	margin-right: 16px;
}
.press-center {
	margin-left: -32px;
	margin-right: -32px;
}
.press-center .h2 {
	margin-bottom: 30px;
}
.press-center .col {
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 32px;
}
.press-center .link-all {
	margin-top: 32px;
}
.articles-grid {
	padding-left: calc(50% + 33px);
	margin-bottom: 9px;
}
.articles-grid .article-mini2.big {
	float: left;
	width: 100%;
	margin-left: calc(-100% - 66px);
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.case, .sort {
	margin-left: -32px;
	margin-right: -32px;
}
.case {
	padding-right: 32px;
}
.case .img {
	width: 33.333%;
}
.case .text {
	width: calc(66.666% - 32px);
}
.sort {
	margin-bottom: 32px;
}
.sort a {
	padding-left: 16px;
	padding-right: 16px;
}
.sections {
	margin-left: -32px;
	margin-right: -32px;
}
.link-section {
	padding-left: 32px;
	padding-right: 32px;
}
.form-hold {
	margin-right: -32px;
}
.form-el {
	padding-right: 32px;
}
.cart-num .input-num {
	margin-right: 16px;
}
.cart-add:before, .cart-add:after {
	left: 32px;
}
.hide-block {
	margin-left: -32px;
	margin-right: -32px;
	padding-left: 32px;
	padding-right: 32px;
}
.hide-block .toggle {
	margin-left: -32px;
	padding-left: 64px;
}
.hide-block .toggle:before {
	left: 32px;
}
.results {
	margin-left: -32px;
	margin-right: -32px;
}
.result {
	padding-left: 32px;
	padding-right: 32px;
}
}

@media only screen and (max-width: 830px) {
.press-center {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.press-center .col {
	width: 100%;
}
.article-mini {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.article-mini .date {
	margin-bottom: 10px;
}
.article-mini .text {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.articles-grid {
	padding-left: 0;
}
.articles-grid .article-mini2.big {
	float: none;
	width: auto;
	margin: 0;
}
.articles-grid .article-mini2.big + * {
	margin-top: 60px;
}
.articles-grid .article-mini2.big .img {
	max-width: 510px;
}
.article-mini2 .img {
	margin-left: 0;
	margin-right: 32px;
}
.sections .el {
	width: 33.333%;
}
}

@media only screen and (max-width: 810px) {
.inner-slider .hold:after {
	display: none;
}
}

@media only screen and (max-width: 800px) {
.table table, .table thead, .table tbody, .table tr, .table td, .table th {
	display: block;
}
.table thead {
	display: none;
}
.table table {
	border-top: 1px solid #e7ebed;
}
.table tr {
	border-bottom: 1px solid #e7ebed;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 11px 0;
}
.table .th {
	display: block;
}
.table td {
	width: 50%;
	border: 0;
	padding: 11px 0 12px 0;
	-webkit-box-ordinal-group: 11;
	-ms-flex-order: 10;
	order: 10;
}
.table td.mob-order1 {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.table td.mob-order2 {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.table td.mob-wide {
	width: 100%;
}
.table td.mob-num {
	width: auto;
}
.use-cases .el {
	width: 50%;
}
}

@media only screen and (max-width: 710px) {
li {
	margin-left: 0;
}
h1, .h1 {
	font-size: 32px;
}
h2, .h2 {
	font-size: 20px;
}
.image {
	float: none;
	max-width: none;
	margin-left: 0;
	margin-right: 0;
}
.article-foot {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.article-foot .date {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-bottom: 24px;
}
.article-foot .soc {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.soc {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.slider .slick-arrow {
	right: -24px;
}
.slider-catalog .slick-arrow {
	right: 8px;
}
.slider .slick-prev {
	margin-right: 32px;
}
.descr {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.descr .l, .descr .r {
	width: 100%;
	min-height: 0;
	border: 0;
}
.descr .r {
	border-top: 2px solid #f3f4f5;
}
.descr .r .link-catalog:before, .descr .r .link-catalog:after {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
	left: 65px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.descr {
	font-weight: normal;
	font-size: 14px;
	line-height: 25px;
}
.descr h2, .descr .h2 {
	font-size: 20px;
}
.index-link {
	font-size: 18px;
	line-height: 25px;
	text-align: left;
	padding: 0 32px 4px 32px!important;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 120px;
}
.index-link .small {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0.5em;
}
.link-catalog {
	background-position: 100% 100%;
	background-size: auto 100px;
	padding: 0!important;
}
.link-catalog .toggle {
	padding: 0 120px 4px 32px!important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 120px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.link-catalog .in {
	padding-bottom: 8px;
	padding-top: 8px;
}
.link-catalog .in .btn {
	position: absolute;
	top: 0;
	right: 0;
	margin: 16px;
	padding: 0;
	text-align: left;
	text-indent: -10000px;
	width: 40px;
	background-image: url(/bitrix/templates/main/img/cross-white.svg);
	background-size: auto 17px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.link-catalog .in ul li {
	margin-right: 32px;
	white-space: nowrap;
}
.link-cat {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.link-cat > * {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.link-cat .img {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	height: 100px;
	line-height: 100px;
	width: 50%;
	text-align: right;
	margin: 0 -16px 0 16px;
}
.link-tech {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.link-tech .btn {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	margin: 0 0 0 16px;
}
.link-tech > * {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.link-tech .img {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 42px;
	height: 40px;
	margin: 0 16px 0 -16px;
}
.catalog .el {
	width: 50%;
}
.slider-catalog .lines-wrap .lines > *:nth-child(2) {
	display: none;
}
.link-category {
	min-height: 0;
	padding-top: 30px;
	text-align: center;
}
.link-category .img {
	height: 100px;
	line-height: 100px;
}
.index-grid .hold {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.index-grid .col {
	width: 100%!important;
}
.index-grid .col > * {
	padding-top: 30px;
}
.item-head {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.item-head .photo, .item-head .text {
	width: 100%;
}
.item-head .photo {
	margin-top: 0;
	margin-bottom: 32px;
}
.tabs > * {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.tabs .link-add .pic {
	display: none;
}
.article-mini2 {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.article-mini2 .img {
	margin-right: 0;
	margin-bottom: 32px;
}
.article-mini2 .text {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.case {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 32px;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.case .img {
	width: 100%;
	max-width: 510px;
	margin: 0 0 24px 0;
}
.case .text {
	width: 100%;
}
.cart-add .row {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.cart-add .row .btn, .cart-add .row input {
	width: 100%;
}
.cart-add .row .btn {
	margin: 10px 0 0 0;
}
.form-hold {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.form-el {
	width: 100%!important;
}
.form-submit .text, .form-submit .text.just {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: left;
	-ms-flex-align: left;
	align-items: left;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	text-align: center;
}
.form-submit .text > * {
	margin: 0 0 10px 0;
	text-align: inherit!important;
}
.form-submit .text > *:last-child {
	margin-bottom: 0;
}
.form-submit .text .check {
	text-align: left!important;
}
.partner {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.partner .text {
	width: 100%;
}
.partner .img {
	margin: 0 0 16px 0;
}
.result .info {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.result .info .r {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	margin: 10px 0 0 0;
}
.main-search .row {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.main-search .row input, .main-search .row .btn {
	width: 100%;
	margin: 0;
}
.main-search .row .btn {
	margin: 10px 0 0 0;
}
.main-table {
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	margin-left: -33px;
	margin-right: -33px;
}
.main-table table {
	min-width: 400px;
}
.main-table th, .main-table td {
	padding-left: 32px;
	padding-right: 32px;
}
}

@media only screen and (max-width: 630px) {
.article-wide {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.article-wide .text {
	width: auto;
}
.article-wide .img {
	margin: 0 0 32px 0;
}
.article-wide .img img {
	width: auto;
	height: auto;
	max-width: 280px;
}
.sections .el {
	width: 50%;
}
}

@media only screen and (max-width: 470px) {
.catalog .hold {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.catalog .el {
	width: 100%;
}
.link-category {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: left;
	padding: 0 16px 0 16px!important;
}
.link-category .img {
	height: 70px;
	line-height: 70px;
	width: 70px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	margin: 17px 24px 17px 0;
	-ms-flex-item-align: start;
	align-self: flex-start;
}
.link-category .text {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 10px 0 16px 0;
}
.slider-catalog .lines-wrap .lines {
	display: none;
}
}

@media only screen and (max-width: 480px) {
.tabs > * {
	text-transform: none;
	font-weight: 600;
	height: 50px;
	line-height: 50px;
}
.tabs > .active {
	height: 52px;
}
}

@media only screen and (max-width: 450px) {
.link-tech .img {
	display: none;
}
.sections .hold {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.sections .el {
	width: 100%;
}
.link-section {
	height: auto;
	padding-top: 16px;
	padding-bottom: 16px;
}
.input-tel > * {
	width: calc(100% - 124px);
}
.input-tel .w0 {
	width: 63px;
}
.form-done .btn .hide-mob {
	display: none;
}
.main-table th, .main-table td {
	padding-left: 10px;
	padding-right: 10px;
}
}

@media only screen and (max-width: 380px) {
.link-tech {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.link-tech > * {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.link-tech .btn {
	margin: 16px 0 0 0;
}
}
/*content end*/
